@charset "utf-8";
/* CSS Document */

h1 {
	background: url(../img/gift-voucher.png) center top no-repeat;
}

#content {
	width:550px;
}

ul#nav li#gift a {
		font-weight:600;
		color: #a49791;
	}
	
h2 {	
		margin-bottom: -10px;
		}
	
#footer {
	float: left;
	text-align: center;
	margin-top: 140px;
}